[IDENTIFICATION]
SetupClass=Component
RegKey=S7DOS
Name=SIMATIC Device Drivers
Release=K07.01.04.00_01.02.00.06
Version=07.01.0400
ProductCode={CCC01ADD-3A54-11D6-92A8-00A0245B3AC6}
UpgradeCode={DDD01AEE-3A54-11D6-92A8-00A0245B3AC6}
PackageCode={B2C144D4-236B-49EC-9B1D-8FC46806F44F}
 
LogFileName=S7DOS_LOG.TXT
 
MSIFILE=SIMATIC Device Drivers.msi
USEMSILOGFILE=YES
 
 
[ConfigurationManagement]
DAT_GEN=2007-10-05
PRODUCT_LEADER_ID=WF
CM_OFFICER_ID=WW004\S7KHE_KM
CM_ID=
PRODUCT_ID=S7DOS
BUILD_ID=125346
 
